Erste Updates für die kritische Citrix-Lücke sind nun verfügbar!
 
Die Patches sollten umgehend von Admins installiert werden, um die Sicherheitslücke in Citrix ADC sicher zu umgehen.
 
Einen auführlichen Artikel dazu gibt es auf heise.de nachzulesen: